select.brand-scrollable {
    max-height: 200px !important;
    overflow-y: auto !important;
}

/* Rimuovi overflow dal dropdown nice-select per evitare doppio scroll */
.nice-select.brand-scrollable .list {
    max-height: 200px !important;
    overflow-y: auto !important;
}

.nice-select.brand-scrollable .list li {
    max-height: none !important;
    overflow: visible !important;
}

.checkout-progress-wrap button.checkout-btn,
.checkout-progress-wrap .btn.checkout-btn,
.checkout-progress-wrap .login-on-checkout .form-row button.checkout-btn{
    background-color: #0090E3 !important;
    color: #ffffff !important;
    border: none !important;
}
.checkout-progress-wrap button.checkout-btn:hover,
.checkout-progress-wrap .btn.checkout-btn:hover,
.checkout-progress-wrap .login-on-checkout .form-row button.checkout-btn:hover{
    background-color: #0076bd !important;
    color: #ffffff !important;
}
